$(document).ready(function() {
	// hideNavigation_and_Content(slide,subslide,subslideMax)
	$("#slide2 #button1").click(function(event) { hideNavigation_and_Content(2,1,13); });
	$("#slide2 #button2").click(function(event) { hideNavigation_and_Content(2,2,13); });
	$("#slide2 #button3").click(function(event) { hideNavigation_and_Content(2,3,13); });
	$("#slide2 #button4").click(function(event) { hideNavigation_and_Content(2,4,13); });
	$("#slide2 #button5").click(function(event) { hideNavigation_and_Content(2,5,13); });
	$("#slide2 #button6").click(function(event) { hideNavigation_and_Content(2,6,13); });
	$("#slide2 #button7").click(function(event) { hideNavigation_and_Content(2,7,13); });
	$("#slide2 #button8").click(function(event) { hideNavigation_and_Content(2,8,13); });
	$("#slide2 #button9").click(function(event) { hideNavigation_and_Content(2,9,13); });
	$("#slide2 #button10").click(function(event) { hideNavigation_and_Content(2,10,13); });
	$("#slide2 #button11").click(function(event) { hideNavigation_and_Content(2,11,13); });
	$("#slide2 #button12").click(function(event) { hideNavigation_and_Content(2,12,13); });
	$("#slide2 #button13").click(function(event) { hideNavigation_and_Content(2,13,13); });
});